TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

FunctionField ( elt-alg^pol f ) -> fld^fun

### Optional Arguments

Check | elt-alg^boo |  |

### Description

<shortdoc> The underlying function field. </shortdoc>

### Examples

x_F29:=FiniteField(29);x_F29x:=PolynomialAlgebra(x_F29);FunctionField(x_F29x);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack